EZSTREAM-CFGMIGRATE(1)

NAME
ezstream-cfgmigrate - migrate old ezstream configuration

SYNOPSIS
ezstream-cfgmigrate [-hv] -0 v0-cfgfile

DESCRIPTION
The ezstream-cfgmigrate utility reads configuration files from older versions of ezstream and prints its current equivalent to standard output.

It supports reading XML configuration from ezstream version 0.x (zero).

  Command line arguments

-0 v0-cfgfile
    (The number zero.)

    Read the XML configuration in v0-cfgfile and print its migrated content to standard output.

-h  Print a summary of available command line arguments with short descriptions and exit.

-v  Increase logging verbosity. May be used up to three times to also include debug logging output.

SEE ALSO
ezstream(1), ezstream-file.sh(1)

AUTHORS
-nosplit The ezstream-cfgmigrate program and this manual were written by Moritz Grimm.